Index: packages.ent
===================================================================
--- packages.ent	(revision 5c0c6f984dab564eeb9e25e360dc6e5c546b03c0)
+++ packages.ent	(revision 9f7c38725a747c83a7fcd0eaeddd69e5bfb5042d)
@@ -29,5 +29,5 @@
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
 <!ENTITY autoconf-ch6-du "17.3 MB">
-<!ENTITY autoconf-ch6-sbu-tests "3.5">
+<!ENTITY autoconf-ch6-sbu-tests "3.3">
 <!ENTITY autoconf-ch6-sbu "less than 0.1 SBU (about &autoconf-ch6-sbu-tests; SBU with tests)">
 
@@ -39,5 +39,5 @@
 <!ENTITY automake-home "&gnu-software;automake/">
 <!ENTITY automake-ch6-du "110 MB">
-<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 7.5 SBU with tests)">
+<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 8.5 SBU with tests)">
 
 <!ENTITY bash-version "4.4">
@@ -49,5 +49,5 @@
 <!ENTITY bash-ch5-sbu "0.4 SBU">
 <!ENTITY bash-ch6-du "56 MB">
-<!ENTITY bash-ch6-sbu "1.7 SBU">
+<!ENTITY bash-ch6-sbu "2.0 SBU">
 
 <!ENTITY bc-version "1.07.1">
@@ -64,10 +64,10 @@
 <!ENTITY binutils-md5 "23733a26c8276edbb1168c9bee60e40e">
 <!ENTITY binutils-home "&gnu-software;binutils/">
-<!ENTITY binutils-ch5p1-du "519 MB">
+<!ENTITY binutils-ch5p1-du "547 MB">
 <!ENTITY binutils-ch5p1-sbu "1 SBU">
-<!ENTITY binutils-ch5p2-du "533 MB">
+<!ENTITY binutils-ch5p2-du "582 MB">
 <!ENTITY binutils-ch5p2-sbu "1.1 SBU">
-<!ENTITY binutils-ch6-du "2.0 GB">
-<!ENTITY binutils-ch6-sbu "5.7 SBU">
+<!ENTITY binutils-ch6-du "4.2 GB">
+<!ENTITY binutils-ch6-sbu "5.8 SBU">
 
 <!ENTITY bison-version "3.0.4">
@@ -88,5 +88,5 @@
 <!ENTITY bzip2-ch5-du "5.2 MB">
 <!ENTITY bzip2-ch5-sbu "less than 0.1 SBU">
-<!ENTITY bzip2-ch6-du "0.9 MB">
+<!ENTITY bzip2-ch6-du "2.3 MB">
 <!ENTITY bzip2-ch6-sbu "less than 0.1 SBU">
 
@@ -106,6 +106,6 @@
 <!ENTITY coreutils-ch5-du "136 MB">
 <!ENTITY coreutils-ch5-sbu "0.6 SBU">
-<!ENTITY coreutils-ch6-du "173 MB">
-<!ENTITY coreutils-ch6-sbu "3.1 SBU">
+<!ENTITY coreutils-ch6-du "171 MB">
+<!ENTITY coreutils-ch6-sbu "2.4 SBU">
 
 <!ENTITY dbus-version "1.10.22">
@@ -143,6 +143,6 @@
 <!ENTITY e2fsprogs-md5 "40aa1b7d7d6bd9c71db0fbf325a7c199">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
-<!ENTITY e2fsprogs-ch6-du "57 MB">
-<!ENTITY e2fsprogs-ch6-sbu "4.1 SBU">
+<!ENTITY e2fsprogs-ch6-du "58 MB">
+<!ENTITY e2fsprogs-ch6-sbu "3.3 SBU">
 
 <!ENTITY eudev-version "3.2.2">
@@ -158,5 +158,5 @@
 <!ENTITY expat-md5 "f053af63ef5f39bd9b78d01fbc203334">
 <!ENTITY expat-home "http://expat.sourceforge.net/">
-<!ENTITY expat-ch6-du "6.1 MB">
+<!ENTITY expat-ch6-du "9.5 MB">
 <!ENTITY expat-ch6-sbu "less than 0.1 SBU">
 
@@ -188,5 +188,5 @@
 <!ENTITY findutils-ch5-sbu "0.3 SBU">
 <!ENTITY findutils-ch6-du "48 MB">
-<!ENTITY findutils-ch6-sbu "0.9 SBU">
+<!ENTITY findutils-ch6-sbu "0.7 SBU">
 
 <!ENTITY flex-version "2.6.4">
@@ -213,9 +213,9 @@
 <!ENTITY gcc-md5 "ff370482573133a7fcdd96cd2f552292">
 <!ENTITY gcc-home "http://gcc.gnu.org/">
-<!ENTITY gcc-ch5p1-du "2.5 GB">
-<!ENTITY gcc-ch5p1-sbu "8.4 SBU">
-<!ENTITY gcc-ch5p2-du "2.9 GB">
+<!ENTITY gcc-ch5p1-du "2.2 GB">
+<!ENTITY gcc-ch5p1-sbu "8.9 SBU">
+<!ENTITY gcc-ch5p2-du "2.6 GB">
 <!ENTITY gcc-ch5p2-sbu "11 SBU">
-<!ENTITY gcc-ch6-du "3.3 GB ">
+<!ENTITY gcc-ch6-du "3.2 GB ">
 <!ENTITY gcc-ch6-sbu "82 SBU (with tests)">
 <!ENTITY libquadmath-version "0.0.0">
@@ -227,5 +227,5 @@
 <!ENTITY libcilkrts-version  "5.0.0">
 
-<!ENTITY libstdcpp-ch5-du "898 MB">
+<!ENTITY libstdcpp-ch5-du "750 MB">
 <!ENTITY libstdcpp-ch5-sbu "0.4 SBU">
 
@@ -235,5 +235,5 @@
 <!ENTITY gdbm-md5 "8929dcda2a8de3fd2367bdbf66769376">
 <!ENTITY gdbm-home "&gnu-software;gdbm/">
-<!ENTITY gdbm-ch6-du "9 MB">
+<!ENTITY gdbm-ch6-du "10 MB">
 <!ENTITY gdbm-ch6-sbu "0.1 SBU">
 
@@ -244,7 +244,7 @@
 <!ENTITY gettext-home "&gnu-software;gettext/">
 <!ENTITY gettext-ch5-du "164 MB">
-<!ENTITY gettext-ch5-sbu "0.9 SBU">
+<!ENTITY gettext-ch5-sbu "0.8 SBU">
 <!ENTITY gettext-ch6-du "199 MB">
-<!ENTITY gettext-ch6-sbu "2.9 SBU">
+<!ENTITY gettext-ch6-sbu "2.4 SBU">
 
 <!ENTITY glibc-version "2.26">
@@ -253,7 +253,7 @@
 <!ENTITY glibc-md5 "102f637c3812f81111f48f2427611be1">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-ch5-du "753 MB">
-<!ENTITY glibc-ch5-sbu "4.1 SBU">
-<!ENTITY glibc-ch6-du "1.5 GB">
+<!ENTITY glibc-ch5-du "790 MB">
+<!ENTITY glibc-ch5-sbu "4.2 SBU">
+<!ENTITY glibc-ch6-du "2.0 GB">
 <!ENTITY glibc-ch6-sbu "20 SBU">
 <!ENTITY libthread_db-version "1.0">
@@ -265,5 +265,5 @@
 <!ENTITY gmp-home "&gnu-software;gmp/">
 <!ENTITY gmp-ch6-du "59 MB">
-<!ENTITY gmp-ch6-sbu "1.3 SBU">
+<!ENTITY gmp-ch6-sbu "1.2 SBU">
 
 <!ENTITY gperf-version "3.1">
@@ -272,5 +272,5 @@
 <!ENTITY gperf-md5 "9e251c0a618ad0824b51117d5d9db87e">
 <!ENTITY gperf-home "&gnu-software;gperf/">
-<!ENTITY gperf-ch6-du "5.4 MB">
+<!ENTITY gperf-ch6-du "5.8 MB">
 <!ENTITY gperf-ch6-sbu "less than 0.1 SBU">
 
@@ -290,6 +290,6 @@
 <!ENTITY groff-md5 "cc825fa64bc7306a885f2fb2268d3ec5">
 <!ENTITY groff-home "&gnu-software;groff/">
-<!ENTITY groff-ch6-du "82 MB">
-<!ENTITY groff-ch6-sbu "0.5 SBU">
+<!ENTITY groff-ch6-du "83 MB">
+<!ENTITY groff-ch6-sbu "0.4 SBU">
 
 <!ENTITY grub-version "2.02">
@@ -298,5 +298,5 @@
 <!ENTITY grub-md5 "8a4a2a95aac551fb0fba860ceabfa1d3">
 <!ENTITY grub-home "&gnu-software;grub/">
-<!ENTITY grub-ch6-du "142 MB">
+<!ENTITY grub-ch6-du "144 MB">
 <!ENTITY grub-ch6-sbu "0.8 SBU">
 
@@ -325,5 +325,5 @@
 <!ENTITY inetutils-home "&gnu-software;inetutils/">
 <!ENTITY inetutils-ch6-du "27 MB">
-<!ENTITY inetutils-ch6-sbu "0.4 SBU">
+<!ENTITY inetutils-ch6-sbu "0.3 SBU">
 
 <!ENTITY intltool-version "0.51.0">
@@ -340,5 +340,5 @@
 <!ENTITY iproute2-md5 "e6fecdf46a1542a26044e756fbbabe3b">
 <!ENTITY iproute2-home "&kernel;linux/utils/net/iproute2/">
-<!ENTITY iproute2-ch6-du "11 MB">
+<!ENTITY iproute2-ch6-du "12 MB">
 <!ENTITY iproute2-ch6-sbu "0.2 SBU">
 
@@ -356,5 +356,5 @@
 <!ENTITY kmod-md5 "08297dfb6f2b3f625f928ca3278528af">
 <!ENTITY kmod-home " ">
-<!ENTITY kmod-ch6-du "10.3 MB">
+<!ENTITY kmod-ch6-du "12 MB">
 <!ENTITY kmod-ch6-sbu "0.1 SBU">
 
@@ -368,9 +368,9 @@
 
 <!ENTITY lfs-bootscripts-version "20170626">      <!-- Scripts depend on this format -->
-<!ENTITY lfs-bootscripts-size "BOOTSCRIPTS-SIZE KB">        
+<!ENTITY lfs-bootscripts-size "32 KB">        
 <!ENTITY lfs-bootscripts-url "&downloads-root;lfs-bootscripts-&lfs-bootscripts-version;.tar.bz2">
-<!ENTITY lfs-bootscripts-md5 "BOOTSCRIPTS-MD5SUM">  
+<!ENTITY lfs-bootscripts-md5 "f7bf68926e5d44efdc8422a34cfd601a">  
 <!ENTITY lfs-bootscripts-home " ">
-<!ENTITY lfs-bootscripts-ch7-du "BOOTSCRIPTS-INSTALL-KB KB"> 
+<!ENTITY lfs-bootscripts-ch7-du "244 KB"> 
 <!ENTITY lfs-bootscripts-ch7-sbu "less than 0.1 SBU">
 
@@ -388,5 +388,5 @@
 <!ENTITY libpipeline-md5 "d5c80387eb9c9e5d089da2a06e8a6b12">
 <!ENTITY libpipeline-home "http://libpipeline.nongnu.org/">
-<!ENTITY libpipeline-ch6-du "7.9 MB">
+<!ENTITY libpipeline-ch6-du "8.0 MB">
 <!ENTITY libpipeline-ch6-sbu "0.1 SBU">
 
@@ -397,5 +397,5 @@
 <!ENTITY libtool-home "&gnu-software;libtool/">
 <!ENTITY libtool-ch6-du "43 MB">
-<!ENTITY libtool-ch6-sbu "2.0 SBU">
+<!ENTITY libtool-ch6-sbu "1.8 SBU">
 
 <!ENTITY linux-major-version "4">
@@ -414,7 +414,7 @@
 <!ENTITY linux-ch8-sbu "4.4 - 66.0 SBU (typically about 6 SBU)">
 
-<!ENTITY linux-headers-ch5-du "771 MB">
+<!ENTITY linux-headers-ch5-du "861 MB">
 <!ENTITY linux-headers-ch5-sbu "less than 0.1 SBU">
-<!ENTITY linux-headers-ch6-du "767 MB">
+<!ENTITY linux-headers-ch6-du "865 MB">
 <!ENTITY linux-headers-ch6-sbu "less than 0.1 SBU">
 
@@ -426,5 +426,5 @@
 <!ENTITY m4-ch5-du "19 MB">
 <!ENTITY m4-ch5-sbu "0.2 SBU">
-<!ENTITY m4-ch6-du "31 MB">
+<!ENTITY m4-ch6-du "30 MB">
 <!ENTITY m4-ch6-sbu "0.4 SBU">
 
@@ -437,5 +437,5 @@
 <!ENTITY make-ch5-sbu "0.1 SBU">
 <!ENTITY make-ch6-du "12.6 MB">
-<!ENTITY make-ch6-sbu "0.5 SBU">
+<!ENTITY make-ch6-sbu "0.6 SBU">
 
 <!ENTITY man-db-version "2.7.6.1">
@@ -479,5 +479,5 @@
 <!ENTITY ncurses-ch5-sbu "0.5 SBU">
 <!ENTITY ncurses-ch6-du "39 MB">
-<!ENTITY ncurses-ch6-sbu "0.4 SBU">
+<!ENTITY ncurses-ch6-sbu "0.3 SBU">
 
 <!ENTITY patch-version "2.7.5">
@@ -496,8 +496,8 @@
 <!ENTITY perl-md5 "8c6995718e4cb62188f0d5e3488cd91f">
 <!ENTITY perl-home "http://www.perl.org/">
-<!ENTITY perl-ch5-du "249 MB">
+<!ENTITY perl-ch5-du "261 MB">
 <!ENTITY perl-ch5-sbu "1.3 SBU">
-<!ENTITY perl-ch6-du "245 MB">
-<!ENTITY perl-ch6-sbu "5.9 SBU">
+<!ENTITY perl-ch6-du "257 MB">
+<!ENTITY perl-ch6-sbu "8.6 SBU">
 
 <!ENTITY pkgconfig-version "0.29.2">
@@ -507,5 +507,5 @@
 <!ENTITY pkgconfig-home "http://www.freedesktop.org/wiki/Software/pkg-config">
 <!ENTITY pkgconfig-ch6-du "28 MB">
-<!ENTITY pkgconfig-ch6-sbu "0.4 SBU">
+<!ENTITY pkgconfig-ch6-sbu "0.3 SBU">
 
 <!ENTITY procps-ng-version "3.3.12">
@@ -522,5 +522,5 @@
 <!ENTITY psmisc-md5 "bbba1f701c02fb50d59540d1ff90d8d1">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net/">
-<!ENTITY psmisc-ch6-du "4.0 MB">
+<!ENTITY psmisc-ch6-du "4.2 MB">
 <!ENTITY psmisc-ch6-sbu "less than 0.1 SBU">
 
@@ -539,5 +539,5 @@
 <!ENTITY sed-home "&gnu-software;sed/">
 <!ENTITY sed-ch5-du "16 MB">
-<!ENTITY sed-ch5-sbu "0.1 SBU">
+<!ENTITY sed-ch5-sbu "0.2 SBU">
 <!ENTITY sed-ch6-du "25 MB">
 <!ENTITY sed-ch6-sbu "0.3 SBU">
@@ -556,5 +556,5 @@
 <!ENTITY sysklogd-md5 "c70599ab0d037fde724f7210c2c8d7f8">
 <!ENTITY sysklogd-home "http://www.infodrom.org/projects/sysklogd/">
-<!ENTITY sysklogd-ch6-du "0.6 MB">
+<!ENTITY sysklogd-ch6-du "0.7 MB">
 <!ENTITY sysklogd-ch6-sbu "less than 0.1 SBU">
 
@@ -564,6 +564,6 @@
 <!ENTITY systemd-md5     "be1338f2775713dc33da74ac0146e37b">
 <!ENTITY systemd-home    "http://www.freedesktop.org/wiki/Software/systemd/">
-<!ENTITY systemd-ch6-du  "507 MB">
-<!ENTITY systemd-ch6-sbu "7.4 SBU">
+<!ENTITY systemd-ch6-du  "442 MB">
+<!ENTITY systemd-ch6-sbu "7.1 SBU">
 
 <!ENTITY sysvinit-version "2.88dsf">
@@ -582,6 +582,6 @@
 <!ENTITY tar-ch5-du "33 MB">
 <!ENTITY tar-ch5-sbu "0.3 SBU">
-<!ENTITY tar-ch6-du "40 MB">
-<!ENTITY tar-ch6-sbu "3.2 SBU">
+<!ENTITY tar-ch6-du "39 MB">
+<!ENTITY tar-ch6-sbu "2.6 SBU">
 
 <!ENTITY tcl-version "8.6.7">
@@ -591,5 +591,5 @@
 <!ENTITY tcl-md5 "3f723d62c2e074bdbb2ddf330b5a71e1">
 <!ENTITY tcl-home "http://tcl.sourceforge.net/">
-<!ENTITY tcl-ch5-du "40 MB">
+<!ENTITY tcl-ch5-du "42 MB">
 <!ENTITY tcl-ch5-sbu "0.4 SBU">
 
@@ -601,6 +601,6 @@
 <!ENTITY texinfo-ch5-du "99 MB">
 <!ENTITY texinfo-ch5-sbu "0.2 SBU">
-<!ENTITY texinfo-ch6-du "108 MB">
-<!ENTITY texinfo-ch6-sbu "0.5 SBU">
+<!ENTITY texinfo-ch6-du "128 MB">
+<!ENTITY texinfo-ch6-sbu "1.1 SBU">
 
 <!ENTITY tzdata-version "2017b">
@@ -621,7 +621,7 @@
 <!ENTITY util-linux-md5 "5e5ec141e775efe36f640e62f3f8cd0d">
 <!ENTITY util-linux-home "http://freecode.com/projects/util-linux">
-<!ENTITY util-linux-ch5-du "118 MB">
-<!ENTITY util-linux-ch5-sbu "0.9 SBU">
-<!ENTITY util-linux-ch6-du "164 MB">
+<!ENTITY util-linux-ch5-du "123 MB">
+<!ENTITY util-linux-ch5-sbu "0.8 SBU">
+<!ENTITY util-linux-ch6-du "181 MB">
 <!ENTITY util-linux-ch6-sbu "1.0 SBU">
 
@@ -632,6 +632,6 @@
 <!ENTITY vim-md5 "b35e794140c196ff59b492b56c1e73db">
 <!ENTITY vim-home "http://www.vim.org">
-<!ENTITY vim-ch6-du "141 MB">
-<!ENTITY vim-ch6-sbu "1.3 SBU">
+<!ENTITY vim-ch6-du "128 MB">
+<!ENTITY vim-ch6-sbu "1.1 SBU">
 
 <!ENTITY xml-parser-version "2.44">
@@ -648,5 +648,5 @@
 <!ENTITY xz-md5 "60fb79cab777e3f71ca43d298adacbd5">
 <!ENTITY xz-home "http://tukaani.org/xz">
-<!ENTITY xz-ch5-du "16 MB">
+<!ENTITY xz-ch5-du "17 MB">
 <!ENTITY xz-ch5-sbu "0.2 SBU">
 <!ENTITY xz-ch6-du "15 MB">
